source("modules/Loading/Loading.R")
source("modules/Units/Units.R")
source("tools/s2dv_cube2Climate4R.R")
library(metaclipR)
library(ClimProjDiags)
library(transformeR)
recipe_file <- "recipes/atomic_recipes/recipe_seasonal_provenance.yml"
recipe <- prepare_outputs(recipe_file)
data <- Loading(recipe)


DUM<- s2dv_cube2Climate4R(data$hcst, time_dim = "time", sdate_dim = "syear", 
                               lat_dim = "latitude", lon_dim = "longitude" ,
                               memb_dim = "ensemble", copy_data = FALSE)

print(DUM)

